Subject: Re: linux-next: manual merge of the akpm tree with the tip tree

From: Ingo Molnar <[email-masked]>
Date: Tue, 9 Feb 2016 15:07:01 +0100

* Matt Fleming <[email-masked]> wrote:

> On Tue, 09 Feb, at 03:50:24PM, Stephen Rothwell wrote:
> > Hi Andrew,
> > 
> > Today's linux-next merge of the akpm tree got a conflict in:
> > 
> >   arch/x86/platform/efi/efi.c
> > 
> > between commit:
> > 
> >   1e82b9479070 ("x86/efi: Show actual ending addresses in efi_print_memmap")
> > 
> > from the tip tree and commit:
> > 
> >   e0532ef9f825 ("x86/efi: print size and base in binary units in efi_print_memmap")
> > 
> > from the akpm tree.
> > 
> > I fixed it up (see below) and can carry the fix as necessary (no action
> > is required).
> 
> I think Andrew agreed to drop this patch from his tree,
> 
>   https://lkml.kernel.org/r/[email-masked]

... and I tried to follow up on the original submission to still preserve this 
change, as it's no doubt useful to produce easier to read bootup messages.

Thanks,

	Ingo